<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

<div class="container">
    <header>
        <div class="block-header">
            <a href="#" class="logo">milan <span>holidays</span></a>
            <div class="contact-info">
                <p>tours@milanoholidays.com</p>
                <p>+39 338 709 0880</p>
            </div>
        </div>
    </header>
    <main class="gallery">
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image1.png" alt="shopping"></a>
                        <div class="view-details">
                            <p>from</p>
                            <p>&euro;50
                            <a href="#">view details</a></p>
                        </div>
                </div>
                <a href="#" class="image-title">Shopping tours</a>
            </div>
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image2.png" alt="shopping"></a>
                    <div class="view-details">
                        <p>from</p>
                        <p>&euro;50
                            <a href="#">view details</a></p>
                    </div>
                </div>
                <a href="#" class="image-title">Sightseeing Tours</a>
            </div>
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image3.png" alt="shopping"></a>
                    <div class="view-details">
                        <p>from</p>
                        <p>&euro;50
                            <a href="#">view details</a></p>
                    </div>
                </div>
                <a href="#" class="image-title">Food Tours</a>
            </div>
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image4.png" alt="shopping"></a>
                    <div class="view-details">
                        <p>from</p>
                        <p>&euro;50
                            <a href="#">view details</a></p>
                    </div>
                </div>
                <a href="#" class="image-title">Bars & Nightlife</a>
            </div>
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image5.png" alt="shopping"></a>
                    <div class="view-details">
                        <p>from</p>
                        <p>&euro;50
                            <a href="#">view details</a></p>
                    </div>
                </div>
                <a href="#" class="image-title">Art & Architecture</a>
            </div>
            <div class="image-container">
                <div class="gallery-item">
                    <a href="#"><img src="images/image6.png" alt="shopping"></a>
                    <div class="view-details">
                        <p>from</p>
                        <p>&euro;50
                            <a href="#">view details</a></p>
                    </div>
                </div>
                <a href="#" class="image-title">Walking Tours</a>
    </main>
    <footer>
        <p>&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>


</body>
</html>